seo:
  title: SEO
  permissions:
    - 'access cp'
    - 'view blogs entries'
    - 'edit blogs entries'
    - 'create blogs entries'
    - 'delete blogs entries'
    - 'publish blogs entries'
    - 'reorder blogs entries'
    - 'edit other authors blogs entries'
    - 'publish other authors blogs entries'
    - 'delete other authors blogs entries'
    - 'view categories entries'
    - 'edit categories entries'
    - 'create categories entries'
    - 'delete categories entries'
    - 'publish categories entries'
    - 'reorder categories entries'
    - 'edit other authors categories entries'
    - 'publish other authors categories entries'
    - 'delete other authors categories entries'
    - 'view pages entries'
    - 'edit pages entries'
    - 'create pages entries'
    - 'delete pages entries'
    - 'publish pages entries'
    - 'reorder pages entries'
    - 'edit other authors pages entries'
    - 'publish other authors pages entries'
    - 'delete other authors pages entries'
    - 'view products entries'
    - 'edit products entries'
    - 'create products entries'
    - 'delete products entries'
    - 'publish products entries'
    - 'reorder products entries'
    - 'edit other authors products entries'
    - 'publish other authors products entries'
    - 'delete other authors products entries'
    - 'view offers entries'
    - 'edit offers entries'
    - 'create offers entries'
    - 'delete offers entries'
    - 'publish offers entries'
    - 'reorder offers entries'
    - 'edit other authors offers entries'
    - 'publish other authors offers entries'
    - 'delete other authors offers entries'
    - 'view packages entries'
    - 'edit packages entries'
    - 'create packages entries'
    - 'delete packages entries'
    - 'publish packages entries'
    - 'reorder packages entries'
    - 'edit other authors packages entries'
    - 'publish other authors packages entries'
    - 'delete other authors packages entries'
    - 'view landing_page entries'
    - 'edit landing_page entries'
    - 'create landing_page entries'
    - 'delete landing_page entries'
    - 'publish landing_page entries'
    - 'reorder landing_page entries'
    - 'edit other authors landing_page entries'
    - 'configure navs'
    - 'view footer nav'
    - 'edit footer nav'
    - 'view header nav'
    - 'edit header nav'
    - 'configure globals'
    - 'edit brand globals'
    - 'edit languages globals'
    - 'edit seo_script globals'
    - 'edit contact_information globals'
    - 'configure asset containers'
    - 'view assets assets'
    - 'upload assets assets'
    - 'edit assets assets'
    - 'move assets assets'
    - 'rename assets assets'
    - 'access default site'
